### Method

# WebKit2WebExtension DOMHTMLTableCellElement get_ch

#### Declaration [src]

    gchar*
    webkit_dom_html_table_cell_element_get_ch (
      WebKitDOMHTMLTableCellElement* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLTableCellElement:ch`

#### Return value

Returns: | `gchar*`
| A #gchar.
| The caller of the method takes ownership of the data, and is responsible for freeing it.
| The value is a NUL terminated UTF-8 string.